.outerContainer{
	height:auto;
	margin:10px auto auto;
	width:974px;
	padding-top:10px \9;
}
.mainContainer{
	background:white none repeat scroll 0 0;
}
#main{
	padding:17px 0 0;
}
.Pricing3{ font-size:24px !important; font-weight:bolder !important; color:#2F9144 !important; line-height:24px !important;}
.Pricing4{ font-size:14px !important; font-weight:bolder !important; color:#2F9144 !important;}
.Pricing6{ font-size:13px !important; font-weight:bolder !important; color:#444444 !important;}
.Pricing7{ font-size:11px !important; font-weight:bolder !important; color:#444444 !important;}
.Pricing8{ font-size:24px !important; font-weight:bolder !important; color:#444444 !important; line-height:24px !important;}

#purchase .page-content .section .item .area .text-holder h2{
	margin:0 0 14px !important;
	font:14px/24px Tahoma, Arial, Helvetica, sans-serif !important;
	color:#494D56 !important;
	float:none !important;
	font-family:Tahoma,Arial,Helvetica,sans-serif !important;
	font-weight:normal !important;
	line-height:24px !important;
	margin:0 0 14px !important;
}
#productPage_productCarouselDiv .section .text-holder h2{
	margin:0 0 16px -2px !important;
	color:#000 !important;
	font:24px/27px Tahoma, Arial, Helvetica, sans-serif !important;
	float:none !important;
}
#productPage_productCarouselDiv .galleryContent .action p, #productPage_productCarouselDiv .galleryContent .action .old, #productPage_productCarouselDiv .galleryContent .action .nosale, .products .action p, .products .action .old, .products .action .nosale{
	color:#494D56;
	font-size:14px !important;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
}
#productPage_productCarouselDiv .galleryContent .action p,.products .action p{
	color:#009CFF;
}

#productPage_box .box-list .price .new, #productPage_box .box-list .price .new span{
	color:#009CFF ;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
}
#productPage_box .box-list .price .new{
	font-size:24px ;	
	height:29px;
	font-weight:normal !important;
	line-height:29px;
}

#productPage_box .box-list .price .old{
	font-size:14px;
	line-height:18px;	
	height:18px;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	margin: 0px;
}	

#lstPrWhlNum{
    color: #494D56;
    font-size: 18px;
    margin: 0 0 -14px;
    text-decoration: line-through;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    height: 36px;
    line-height: 33px;
    position: relative;
    top: 0px;
}

#offrPrWhlNum{
	font-size:32px ;	
	height:39px;
	font-weight:normal !important;
	position: relative;
    top: 0px;
}

.box .price .new .offrPrWhlNum {
	font-size:32px ;	
	height:39px;
	font-weight:normal !important;
	position: relative;
    top: 0px;
}

.box .price .old .lstPrWhlNum {
    color: #494D56;
    font-size: 12px;
    margin: 0px;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    line-height: 13px;
    position: relative;
    top: 0px;
}

#productPage_box .box-list div.row{
	line-height:16px !important;
}
#productPage_box .box-list label, #productPage_box .box-list input{
	line-height:14px !important;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size:11px !important;
	color:#494D56;
}
#productPage_box  .submit-holder .submit{
	font-size:14px !important;
}
#productPage_box .box-list .shipping strong, #productPage_box .box-list .shipping p{
	color:#494D56!important;
	font-family:Tahoma,Arial,Helvetica,sans-serif!important;
	font-size:11px;
}
#productPage_box .box-list .shipping p{
	line-height:23px;
}
#productPage_contentTabsDiv .tabset li a span{
	line-height:24px !important;
	font-size:14px;
	color:#494D56;
	font-family:Tahoma,Arial,Helvetica,sans-serif !important;
}
#productPage_contentTabsDiv .tabset li.active a span{
	color:#DCDCDC;
}
#productPage_contentTabsDiv .tabset a:hover span{
	color:#DCDCDC;
}

#productPage_segmentsDiv .text-holder{
	padding-bottom: 0px;
	margin-bottom: 0px;
}	
#productPage_segmentsDiv div.visual{
	margin-bottom: 0px;
}

#productPage_segmentsDiv .visual ul li {
	margin-right:5px;
}
#productPage_segmentsDiv .item .text-holder .wrapper .btn{
	font-size:14px;
	line-height:24px;
}
#productPage_segmentsDiv .item .text-holder .wrapper a:hover{
	text-decoration:none;
}
div.odanPopup .container p{
	color:#5A5A5A;
	font-size:12px;
	line-height:14px;
	text-align:left;
}
#productPage_box .box-list .upgrade a{
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	color:#FFFFFF;
	font-size:14pt;
}

#productPage_box .box-list .upgrade {
	padding: 0px 16px 0px 16px;
	height: 30px;
}	

#productPage_box #downloadSkuOptRow a, #productPage_box #physicalSkuOptRow a{
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size:11px !important;
	line-height:14px !important;
}
#productPage_box #buttonRow a#volumePriceLink, #productPage_box #buttonRow a#upgradePriceLink{
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	color:#009CFF;
	font-size:11px;
	line-height:23px;
}

#productPage_box #buttonRow a#volumePriceLink{
	font-size:11px;
	line-height:14px;
}	

#productPage_productCarouselDiv .galleryContent ul.action li a.btn:hover{
	text-decoration:none;
}
.licenseProductPage_priceTable{
	float:left;
}
.licenseProductPage_priceTable td, 
.licenseProductPage_priceTable .productSelectTitle{
	font-family:Tahoma,Arial,Helvetica,sans-serif !important;
}
.licenseProductPage_priceTable #productPriceOffer{
	margin:0px;
}
.licenseProductPage_priceTable #lcPrcTalTr .productSelectTitle{
	margin-right:10px;
	font-size:14px;
	line-weight:18px;
}
#productPage_volumePricePopup #popup .popupTopic, 
#productPage_upgradePricePopup #popup .popupTopic,
#productPage_volumeLicenseRequestFormPopup #popup .popupTopic{
	margin: 0px;
	width:558px;
}
#hardware_shippingPopupLink{
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size:11px !important;
	line-height:13px !important;
	margin-left:2px;
}
.licenseProductPage_priceTable #unitPriceDiv .price, 
.licenseProductPage_priceTable #unitPriceDiv #lcPrcTalTr{
	font-family:Tahoma,Arial,Helvetica,sans-serif;
}
.licenseProductPage_priceTable #productPriceOffer.Pricing3, 
.licenseProductPage_priceTable #unitProductPriceOffer.Pricing3{
	font-size:11px;
	color:#009CFF !important;
	font-family:Tahoma,Arial,Helvetica,sans-serif !important;
	font-weight:normal !important;
}
.licenseProductPage_priceTable #productPriceWas, 
.licenseProductPage_priceTable #unitProductPriceWas{
	font-size:14px;
	line-height:18px;
	color:#494D56;
	font-family:Tahoma,Arial,Helvetica,sans-serif !important;
	text-decoration:line-through ;
}

.lcnOfrPrc{
	font-size:24px;
	color:#494D56;
}

.lcnOfrPrcPromo{
	font-size:24px;
	color:#009CFF;
}

.lcnUnitOfrPrc{
	font-size:14px;
	line-height:18px;
	color:#494D56;
}

.lcnUnitOfrPrcPromo{
	font-size:14px;
	line-height:18px;
	color:#009CFF;
}

.lcnCurCde{
	font-size:14px;
	line-height:18px;
	color:#494D56;
	font-weight:500;
	padding-left:5px;
}

.lcnCurCdePromo{
	font-size:14px;
	line-height:18px;
	color:#009CFF;
	font-weight:500;
	padding-left:5px;
}

.licenseProductPage_priceTable #productPriceOffer.Pricing3{
	font-size:32px !important;
	line-height:32px !important;
}
.inclVAT{
	font-size:11px;
	line-height:14px !important;
	color:#494D56;
}

#hardwareProductPage_boxList .price span{
	font-family:Tahoma,Arial,Helvetica,sans-serif !important;
}
#supportProductPageTable{
	float:left;
}
#supportProductPageTable td span{
	font-family:Tahoma,Arial,Helvetica,sans-serif !important;
	font-size:11px;
}
#supportProductPageTable span.old{
	text-decoration:line-through;
	color:#494D56;
	margin-right:10px;
	font-size:12px;
	line-height:16px;
} 
#supportProductPageTable span.new{
	color:#009CFF;
	font-size:12px;
	line-height:16px;
}
#addToCartDisableBtn .btn{
	float:left;
	text-align:center;
	color:#A3A8B2 !important;
	position:relative;
	left:-3px;
	background:#f8f8f7;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background-image:-webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(237,237,237)),
		color-stop(1, rgb(254,254,254))
	);
	background-image:-moz-linear-gradient(
		center bottom,
		rgb(237,237,237) 0%,
		rgb(254,254,254) 100%
	);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#fefdfe', EndColorStr='#edeeed')";
	border:1px solid #cbcbcb;
	min-width:142px;
	box-shadow:0 2px 2px #a6a6a6;
	-webkit-box-shadow:0 2px 2px #a6a6a6;
	-moz-box-shadow:0 2px 2px #a6a6a6;
	padding:3px 3px 5px;
}
#supportPagePriceLI{
	width: 288px;
	padding-left: 10px \9;
	width:293px \9; 
}
#supportPagePriceLI .submit-holder{
	padding-left:5px \9;
}
#noCommercePage{
	background:WHITE none repeat scroll 0 0;
}
#noCommercePage .area{
	width:934px;
}
#noCommercePage #productPage_box{
	display:none;
}
.licenseProductPage_priceTable #volumePricingLinkDiv{
	margin-bottom:10px;
}
/* Download Now Button Start */

#btn-wrap {
	margin-bottom: 20px;
	width: 400px;
	float: right;
}

.freeTrialButton .btnLeft {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	float:left;
	background:transparent url('/assets/images/dlm/left_cap.png') no-repeat scroll center center;
	height:35px;
	width:21px;
}

.freeTrialButton .btnMid {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url('/assets/images/dlm/middle_span.png') repeat-x scroll center center;
	color:#FFFFFF;
	font-size:1.3em;
	font-family:Arial;
	line-height:35px;
	height:35px;
	float:left;
}

.freeTrialButton .btnRightNoArrow {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url('/assets/images/dlm/right_cap_arrow.png') no-repeat scroll center center;
	font-size:13px;
	height:35px;
	width:44px;
	float:left;
}

.freeTrialButton .btnRight {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url('/assets/images/dlm/right_cap.png') no-repeat scroll center center;
	font-size:13px;
	height:35px;
	width:21px;
	float:left;
}

.freeTrialButton {
	margin-left: 240px;
	margin-right: auto;
	cursor:pointer;
}

#btn-wrap .freeTrialButton {
	margin: 0 10px 0 0!important;
	_margin: 0 5px 0 0!important;
	float: left;
}

#btn-wrap .catalogButton {
	margin: 0;
	cursor:pointer;
	float: left;
}


/* Download Now Button End */

.box .price .old span{
	font-size:18px;
	top:0px;
}

.box .price .new span {
	font-size:32px;
	top:0px;
}

#thirdPartyStoreBuyBtnPB{
	padding-top:9px;
	padding-bottom:9px;
	margin-top:10px;
	line-height:13px;
}
#thirdPartyStoreBuyBtnPB:hover{
	text-decoration:none;
}	

#productPage_volumeLicenseRequestFormPopup .btnMid{
	line-height:23px;
}
#dellTopBanner{
	width:974px;
}
#dellTopBanner div{
	float:left;
}
.tab-content .aside{
	float:right;
	padding: 38px 0 0 0px;
}
.tab-content .aside .tree-node-link{
	width:auto !important;
}
#productPage_contentTabsDiv .showSideNavTab,
#productPage_contentTabsDiv .hideSideNavTab{
	padding:0 15px;
}
#productPage_contentTabsDiv .hideSideNavNoPaddingTab{
	padding:0;
}
#productPage_contentTabsDiv .showSideNavTab .aside{
	visibility:hidden;
}
#productPage_contentTabsDiv .showSideNavTab .resources-block{
	float:left;
	padding:0px 0 33px;
}
#productPage_contentTabsDiv .hideSideNavTab .aside,
#productPage_contentTabsDiv .hideSideNavNoPaddingTab .aside{
	display:none;
}
#targeterDiv_ODAN_Header_StoreWideOffer{
	float:none  !important;
	float:left \9 !important;
}

.prdPgeAwdRvw{
	width:100%;
	clear:both;
	margin-top:16px;
}	

.prdPgePwRvw{
}	

.prdChatSupport{
	float:right;
}	

.prdPgeAwd{
	float:left;
}

.prdPgeAwd {
}	
.prdPgeAwd ul{
	margin:0 -10px 0 0;
	padding:0;
	list-style:none;
	width:238px;
}
.prdPgeAwd li{
	float:left;
	margin:0 5px 0px 0;
}
.prdPgeAwd li img{
	border:0px solid #eeeded;
	margin:0;
}
#productPage_segmentsDiv h1#productDisplayName{
	margin-bottom:8px;
}
#productPage_segmentsDiv .item .area .text-holder h2{
	line-height:17px;
	margin-bottom:18px;
}
#productPage_segmentsDiv div#productPage_advantages{
	margin-bottom:20px;
	width:100%;
}
#productPage_segmentsDiv div#productPage_advantages div.advantages{
	margin:0px;
}
#productPage_segmentsDiv .text-holder .largeGreyBtn{
	margin-right:0px !important;
}

#productPage_segmentsDiv .prdChatSupport .chatSupport p{
	margin:0px;
}
#productPage_box #nonExistedProductMsg{
	display:none;
	clear:both;
	color:red;
}

.noCommercePageClass{
	background:WHITE none repeat scroll 0 0;
}
.noCommercePageClass .area{
	width:934px;
}
.noCommercePageClass #productPage_box{
	display:none;
}
#offrPrBrick .jpCurrencySymbol{
	font-size:16px !important;
	vertical-align:text-top;
	line-height:19px;
	top:1px;
	top:3px \9;
}
#lstPrBrick .jpCurrencySymbol{
	font-size:10px !important;
	vertical-align:text-top;
	line-height:14px;
}
.nosale .jpCurrencySymbol,
ul.action span.old .jpCurrencySymbol,
ul.action p.salePriceDiv .jpCurrencySymbol{
	font-size:10px !important;
	vertical-align:3px;
	line-height:12px;
}
.buy-form .row input{
	float:left;
	width:15px;
	height:15px;
	margin:0 11px 0 1px;
	padding:0;
}

#upgradeEligibilityText {
	font-size: 11pt;
	color: #ffffff;
	padding-left: 7px;
	padding-bottom: 56px;
	padding-bottom: 50px \9;
	width: 254px;
}

#upgIconImg {
	padding-top:	8px;
	padding-bottom:	57px; \9;
}

#upgArrowImg {
	padding-bottom:	10px;
	padding-bottom:	49px;\9;
}
